
/*Gotham-Ultra-Italic*/
@font-face {
  font-family: 'Gotham-UltraItalic';
  src: url('../fonts/gotham/ultra-italic/Gotham-UltraItalic.eot');
  src: url('../fonts/gotham/ultra-italic/Gotham-UltraItalic.woff2') format('woff2'),
       url('../fonts/gotham/ultra-italic/Gotham-UltraItalic.woff') format('woff'),
       url('../fonts/gotham/ultra-italic/Gotham-UltraItalic.ttf') format('truetype'),
       url('../fonts/gotham/ultra-italic/Gotham-UltraItalic.svg#Gotham-UltraItalic') format('svg'),
       url('../fonts/gotham/ultra-italic/Gotham-UltraItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*x-light*/
@font-face {
  font-family: 'Gotham-XLight';
  src: url('../fonts/gotham/x-light/Gotham-XLight.eot');
  src: url('../fonts/gotham/x-light/Gotham-XLight.woff2') format('woff2'),
       url('../fonts/gotham/x-light/Gotham-XLight.woff') format('woff'),
       url('../fonts/gotham/x-light/Gotham-XLight.ttf') format('truetype'),
       url('../fonts/gotham/x-light/Gotham-XLight.svg#Gotham-XLight') format('svg'),
       url('../fonts/gotham/x-light/Gotham-XLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*x-light italic*/
@font-face {
  font-family: 'Gotham-XLightItalic';
  src: url('../fonts/gotham/x-light-italic/Gotham-XLightItalic.eot');
  src: url('../fonts/gotham/x-light-italic/Gotham-XLightItalic.woff2') format('woff2'),
       url('../fonts/gotham/x-light-italic/Gotham-XLightItalic.woff') format('woff'),
       url('../fonts/gotham/x-light-italic/Gotham-XLightItalic.ttf') format('truetype'),
       url('../fonts/gotham/x-light-italic/Gotham-XLightItalic.svg#Gotham-XLightItalic') format('svg'),
       url('../fonts/gotham/x-light-italic/Gotham-XLightItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*light*/
@font-face {
  font-family: 'Gotham-Light';
  src: url('../fonts/gotham/light/Gotham-Light.eot');
  src: url('../fonts/gotham/light/Gotham-Light.woff2') format('woff2'),
       url('../fonts/gotham/light/Gotham-Light.woff') format('woff'),
       url('../fonts/gotham/light/Gotham-Light.ttf') format('truetype'),
       url('../fonts/gotham/light/Gotham-Light.svg#Gotham-Light') format('svg'),
       url('../fonts/gotham/light/Gotham-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*light italic*/
@font-face {
  font-family: 'Gotham-LightItalic';
  src: url('../fonts/gotham/light-italic/Gotham-Light.eot');
  src: url('../fonts/gotham/light-italic/Gotham-Light.woff2') format('woff2'),
       url('../fonts/gotham/light-italic/Gotham-Light.woff') format('woff'),
       url('../fonts/gotham/light-italic/Gotham-Light.ttf') format('truetype'),
       url('../fonts/gotham/light-italic/Gotham-Light.svg#Gotham-Light') format('svg'),
       url('../fonts/gotham/light-italic/Gotham-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/*thin*/
@font-face {
  font-family: 'Gotham-Thin';
  src: url('../fonts/gotham/thin/Gotham-Thin.eot');
  src: url('../fonts/gotham/thin/Gotham-Thin.woff2') format('woff2'),
       url('../fonts/gotham/thin/Gotham-Thin.woff') format('woff'),
       url('../fonts/gotham/thin/Gotham-Thin.ttf') format('truetype'),
       url('../fonts/gotham/thin/Gotham-Thin.svg#Gotham-Thin') format('svg'),
       url('../fonts/gotham/thin/Gotham-Thin.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*thin italic*/
@font-face {
  font-family: 'Gotham-ThinItalic';
  src: url('../fonts/gotham/thin-italic/Gotham-ThinItalic.eot');
  src: url('../fonts/gotham/thin-italic/Gotham-ThinItalic.woff2') format('woff2'),
       url('../fonts/gotham/thin-italic/Gotham-ThinItalic.woff') format('woff'),
       url('../fonts/gotham/thin-italic/Gotham-ThinItalic.ttf') format('truetype'),
       url('../fonts/gotham/thin-italic/Gotham-ThinItalic.svg#Gotham-ThinItalic') format('svg'),
       url('../fonts/gotham/thin-italic/Gotham-ThinItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*medium*/
@font-face {
  font-family: 'GothamMedium';
  src: url('../fonts/gotham/medium/GothamMedium.eot');
  src: url('../fonts/gotham/medium/GothamMedium.woff2') format('woff2'),
   	   url('../fonts/gotham/medium/Gotham-Medium.woff') format('woff'),
       url('../fonts/gotham/medium/Gotham-Medium.ttf') format('truetype'),
       url('../fonts/gotham/medium/Gotham-Medium.svg#Gotham-Medium') format('svg'),       
       url('../fonts/gotham/medium/GothamMedium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*medium italic*/
@font-face {
  font-family: 'GothamMediumItalic';
  src: url('../fonts/gotham/medium-italic/GothamMediumItalic.eot');
  src: url('../fonts/gotham/medium-italic/GothamMediumItalic.woff2') format('woff2'),
       url('../fonts/gotham/medium-italic/GothamMediumItalic.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/gotham/medium-italic/Gotham-MediumItalic.woff') format('woff'),
       url('../fonts/gotham/medium-italic/Gotham-MediumItalic.ttf') format('truetype'),
       url('../fonts/gotham/medium-italic/Gotham-MediumItalic.svg#Gotham-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*black*/
@font-face {
  font-family: 'Gotham-Black';
  src: url('../fonts/gotham/black/Gotham-Black.eot');
  src: url('../fonts/gotham/black/Gotham-Black.woff2') format('woff2'),
       url('../fonts/gotham/black/Gotham-Black.woff') format('woff'),
       url('../fonts/gotham/black/Gotham-Black.ttf') format('truetype'),
       url('../fonts/gotham/black/Gotham-Black.svg#Gotham-Black') format('svg'),
       url('../fonts/gotham/black/Gotham-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*bold*/
@font-face {
  font-family: 'Gotham-Bold';
  src: url('../fonts/gotham/bold/Gotham-Bold.eot');
  src: url('../fonts/gotham/bold/Gotham-Bold.woff2') format('woff2'),
       url('../fonts/gotham/bold/Gotham-Bold.woff') format('woff'),
       url('../fonts/gotham/bold/Gotham-Bold.ttf') format('truetype'),
       url('../fonts/gotham/bold/Gotham-Bold.svg#Gotham-Bold') format('svg'),
       url('../fonts/gotham/bold/Gotham-Bold.eot#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*bold italic*/
@font-face {
  font-family: 'GothamBoldItalic';
  src: url('../fonts/gotham/bold-italic/GothamBoldItalic.eot');
  src: url('../fonts/gotham/bold-italic/GothamBoldItalic.woff2') format('woff2'),
       url('../fonts/gotham/bold-italic/Gotham-BoldItalic.woff') format('woff'),
       url('../fonts/gotham/bold-italic/Gotham-BoldItalic.ttf') format('truetype'),
       url('../fonts/gotham/bold-italic/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg'),       
       url('../fonts/gotham/bold-italic/GothamBoldItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*book*/
@font-face {
  font-family: 'GothamBook';
  src: url('../fonts/gotham/book/GothamBook.eot');
  src: url('../fonts/gotham/book/GothamBook.woff2') format('woff2'),
  	   url('../fonts/gotham/book/Gotham-Book.woff') format('woff'),
  	   url('../fonts/gotham/book/Gotham-Book.ttf') format('truetype'),
       url('../fonts/gotham/book/Gotham-Book.svg#Gotham-Book') format('svg'),
       url('../fonts/gotham/book/GothamBook.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*book italic*/
@font-face {
  font-family: 'Gotham-BookItalic';
  src: url('../fonts/gotham/book-italic/Gotham-BookItalic.eot');
  src: url('../fonts/gotham/book-italic/Gotham-BookItalic.woff2') format('woff2'),
       url('../fonts/gotham/book-italic/Gotham-BookItalic.woff') format('woff'),
       url('../fonts/gotham/book-italic/Gotham-BookItalic.ttf') format('truetype'),
       url('../fonts/gotham/book-italic/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg'),
       url('../fonts/gotham/book-italic/Gotham-BookItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*befolk *Cornish */
@font-face {
    font-family: 'Cornish';
    src: url('../fonts/befolk/Cornish.eot');
    src: url('../fonts/befolk/Cornish.eot?#iefix') format('embedded-opentype'),
        url('../fonts/befolk/Cornish.woff2') format('woff2'),
        url('../fonts/befolk/Cornish.woff') format('woff'),
        url('../fonts/befolk/Cornish.svg#Cornish') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*icones*/
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icones/icomoon.eot?pppgp6');
  src:  url('../fonts/icones/icomoon.eot?pppgp6#iefix') format('embedded-opentype'),
   url('../fonts/icones/icomoon.ttf?pppgp6') format('truetype'),
   url('../fonts/icones/icomoon.woff?pppgp6') format('woff'),
    url('../fonts/icones/icomoon.svg?pppgp6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youtube:before {
  content: "\e900";
}
.icon-twitter:before {
  content: "\e901";
}
.icon-plan:before {
  content: "\e902";
}
.icon-coding:before {
  content: "\e903";
}
.icon-arrow-pointing-to-right:before {
  content: "\e904";
}
.icon-back:before {
  content: "\e905";
}
.icon-cancel-music:before {
  content: "\e906";
}
.icon-cursor:before {
  content: "\e907";
}
.icon-facebook-logo:before {
  content: "\e908";
}
.icon-left-arrow:before {
  content: "\e909";
}
.icon-linkedin-logo:before {
  content: "\e90a";
}
.icon-menu-options:before {
  content: "\e90b";
}
.icon-online-shop:before {
  content: "\e90c";
}
.icon-pencil:before {
  content: "\e90d";
}
.icon-return:before {
  content: "\e90e";
}
.icon-right-arrow:before {
  content: "\e90f";
}
.icon-instagram-logo:before {
  content: "\e910";
}
.icon-tag:before {
  content: "\e911";
}
.icon-upload:before {
  content: "\e912";
}
.icon-whatsapp:before,
.icon-whatsapp-logo:before {
  content: "\e913";
}
.icon-www:before {
  content: "\e914";
}
.icon-auricular-phone-symbol-in-a-circle:before {
  content: "\e915";
}
